@charset "UTF-8";

/* mv */
.mv {
    position: relative;
}
.mv::before {
    content: '';
    width: 100%;
    background-color: var(--color-white);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.mv_ttl {
    position: relative;
    z-index: 1;
}
.mv_ttl {
    font-size: 1em;
    text-align: center;
}
.mv_ttl_s,
.mv_ttl_m,
.mv_ttl_l {
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: 0.04em;
}

.mv_anchor {
    display: flex;
    justify-content: center;
}
.mv_anchor_btn,
.mv_anchor_btn_inner,
.mv_anchor_img,
.mv_anchor_btn_txt {
    display: block;
}
.mv_anchor_btn,
.mv_anchor_btn_inner {
    border-radius: 4em;
}
.mv_anchor_btn {
    text-align: center;
    text-decoration: none;
    border: 1px solid;
}
.mv_anchor_btn_inner {
    height: 100%;
    margin-inline: -1px;
    position: relative;
}
.mv_anchor_btn_inner::after {
    content: '';
    width: 0;
    height: 0;
    margin-inline: auto;
    border-style: solid;
    border-color: var(--color-white) transparent transparent transparent;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
}
.mv_anchor_img {
    margin-inline: auto;
    border-radius: 50%;
}
.mv_anchor > li:nth-child(odd) .mv_anchor_btn {
    border-color: var(--color-red);
}
.mv_anchor > li:nth-child(odd) .mv_anchor_btn_inner {
    background-color: var(--color-red);
}
.mv_anchor > li:nth-child(even) .mv_anchor_btn {
    border-color: var(--color-pink);
}
.mv_anchor > li:nth-child(even) .mv_anchor_btn_inner {
    background-color: var(--color-pink);
}
.mv_anchor_btn_txt {
    color: var(--color-white);
}
.mv_anchor_btn_txt_inner {
    height: 2.3em;
    font-weight: 700;
    line-height: 1.15;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 791px) {
    .mv {
        padding-bottom: 160em;
    }
    .mv_ttl {
        padding-top: 252em;
    }
    .mv_ttl_s {
        font-size: 32em;
    }
    .mv_ttl_m {
        font-size: 40em;
    }
    .mv_ttl_l {
        font-size: 64em;
    }
    .mv_circle_1 {
        width: 440em;
        top: 14em;
        left: -56em;
    }
    .mv_circle_2 {
        width: 232em;
        top: 472em;
        left: 996em;
    }

    .mv_anchor {
        margin-top: 160em;
        gap: 24em;
    }
    .mv_anchor_btn {
        width: 152em;
        height: 152em;
    }
    .mv_anchor_btn_inner {
        padding-top: 16em;
        translate: 0 -4em;
    }
    .mv_anchor_btn_inner::after {
        border-width: 6em 4em 0 4em;
        bottom: 4em;
    }
    .mv_anchor_img {
        width: 72em;
    }
    .mv_anchor_btn_txt {
        margin-top: 11em;
    }
    .mv_anchor_btn_txt_inner {
        font-size: 14em;
    }
}
@media (min-width: 891px) {
    .mv::before {
        height: 92px;
    }
}
@media (max-width: 980px) {
    .mv::before {
        height: 80px;
    }
}
@media (max-width: 790px) {
    .mv {
        padding-bottom: 64em;
    }
    .mv_ttl {
        padding-top: 120em;
    }
    .mv_ttl_s {
        font-size: 24em;
    }
    .mv_ttl_m {
        font-size: 28em;
    }
    .mv_ttl_l {
        font-size: 48em;
    }
    .mv_circle_1 {
        width: 220em;
        top: 163em;
        left: -108em;
    }
    .mv_circle_2 {
        width: 116em;
        top: 299em;
        left: 296em;
    }

    .mv_anchor {
        margin-top: 40em;
        gap: 12em;
    }
    .mv_anchor_btn {
        width: 106em;
        height: 106em;
    }
    .mv_anchor_btn_inner {
        padding-top: 8em;
        translate: 0 -4em;
    }
    .mv_anchor_btn_inner::after {
        border-width: 6em 4em 0 4em;
        bottom: 4em;
    }
    .mv_anchor_img {
        width: 56em;
    }
    .mv_anchor_btn_txt {
        margin-top: 2em;
    }
    .mv_anchor_btn_txt_inner {
        font-size: 12em;
    }
}

/* how */
.how_ttl_en {
    width: 200em;
}
.how_area {
    background-color: var(--color-white);
    display: flex;
    flex-direction: column;
}
.how_area_ttl_wrap {
    display: flex;
    flex-direction: column;
}
.how_area_ttl_sub {
    padding-block: 1em 3em;
    font-weight: 700;
    text-align: center;
    color: var(--color-white);
    background-color: var(--color-red);
}
.how_area_ttl_sub_inner {
    font-size: 20em;
    line-height: 1.5;
}
.how_area_ttl {
    text-align: center;
}
.how_area_ttl_en {
    padding-inline: 10em;
    display: inline-block;
    position: relative;
}
.how_area_ttl_en::before,
.how_area_ttl_en::after {
    content: '';
    width: 2em;
    height: 2em;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-black);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
.how_area_ttl_en::before {
    left: 0;
}
.how_area_ttl_en::after {
    right: 0;
}
.how_area_ttl_en_inner {
    line-height: 1;
}
.how_area_ttl_l,
.how_area_ttl_s {
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.04em;
}
.how_area_txt_l,
.how_area_txt_m,
.how_area_txt_note {
    text-align: center;
}
.how_area_txt_l_inner,
.how_area_txt_m_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.how_area_txt_s_inner {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.how_area_list {
    display: flex;
}
.how_area_list > li {
    position: relative;
}
.how_area_list > li + li::before {
    content: '';
    width: 0;
    height: 0;
    margin: auto;
    display: block;
    position: absolute;
    border-style: solid;
}
.how_area_list_img {
    width: 260em;
    margin-inline: auto;
    display: block;
}
.how_area_list_txt {
    text-align: center;
}
.how_area_list_txt_inner,
.how_area_note_inner {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.how_area_list_txt_note {
    font-size: 0.6em;
    vertical-align: super;
}
.how_area_btn {
    margin-inline: auto;
    text-align: center;
    text-decoration: none;
    color: var(--color-white);
    border: 1px solid;
    display: block;
    position: relative;
}
.how_area_btn_red {
    border-color: var(--color-red);
}
.how_area_btn_pink {
    border-color: var(--color-pink);
}
.how_area_btn_inner {
    height: 100%;
    margin-inline: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.how_area_btn_red .how_area_btn_inner {
    background-color: var(--color-red);
}
.how_area_btn_pink .how_area_btn_inner {
    background-color: var(--color-pink);
}
.how_area_btn_inner::after {
    content: '';
    width: 16em;
    height: 6em;
    margin-block: auto;
    background: url(../../images/how_to202510/how_area_btn_arrow.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
    top: 0;
    right: 16em;
    bottom: 0;
}
.how_area_btn_txt,
.how_area_btn_txt_s {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.how_area_btn_txt_s {
    display: block;
}
.how_area_btn_note {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.rakutoku_img,
.change_img,
.status_img,
.notice_img {
    margin-inline: auto;
    display: block;
}
.change_img_txt {
    text-align: center;
}
.change_img {
    margin-top: 16em;
}
.status_img {
    width: 160em;
}
.notice_img {
    width: 220em;
}
@media (min-width: 791px) {
    .how {
        padding-block: 80em;
    }
    .how_area {
        width: 1200em;
        margin: 40em auto 0;
        padding: 40em 120em;
        gap: 32em;
    }
    .how_area_ttl_wrap {
        width: 620em;
        margin-inline: auto;
        gap: 20em;
    }
    .how_area_ttl_en {
        margin-bottom: 8em;
    }
    .how_area_ttl_en_inner {
        font-size: 20em;
    }
    .how_area_ttl_l {
        font-size: 40em;
    }
    .how_area_ttl_s {
        font-size: 32em;
    }
    .how_area_txt_l_inner {
        font-size: 24em;
    }
    .how_area_txt_l + .how_area_txt_m {
        margin-top: 16em;
    }
    .how_area_txt_m_inner {
        font-size: 18em;
    }
    .how_area_txt_s {
        text-align: center;
    }
    .how_area_txt_note,
    .how_area_txt_note + .how_area_txt_s,
    .how_area_txt_m + .how_area_txt_s {
        margin-top: 4em;
    }
    .how_area_txt_s_inner {
        font-size: 16em;
    }
    .how_area_txt_note_inner,
    .rakutoku_img_note_inner {
        font-size: 14em;
    }
    .rakutoku_img_note {
        margin-top: 16em;
        text-align: center;
    }
    .how_area_list > li {
        width: 320em;
    }
    .how_area_list > li + li::before {
        border-width: 16em 0 16em 16em;
        top: 26em;
        left: -16em;
    }
    .shop .how_area_list > li + li::before {
        border-color: transparent transparent transparent var(--color-red);
    }
    .net .how_area_list > li + li::before {
        border-color: transparent transparent transparent var(--color-pink);
    }
    .how_area_list_txt {
        margin-top: 16em;
    }
    .how_area_list_txt_inner {
        font-size: 16em;
    }
    .how_area_note_inner {
        font-size: 14em;
    }
    .how_area_btn {
        width: 292em;
        height: 64em;
        border-radius: 4em;
    }
    .how_area_btn_inner {
        border-radius: 4em;
        translate: 0 -4em;
    }
    .how_area_btn_txt {
        font-size: 16em;
    }
    .how_area_btn_txt_s {
        font-size: 14em;
    }
    .how_area_btn_note {
        margin-top: 8em;
        text-align: center;
    }
    .how_area_btn_note_inner {
        font-size: 14em;
    }
    .rakutoku_img_1 {
        width: 552em;
        margin-top: -8em;
    }
    .rakutoku_img_2 {
        width: 960em;
    }
    .change_img {
        width: 342em;
    }
    .change_img_txt_inner {
        font-size: 14em;
        line-height: 1.75;
        letter-spacing: 0.08em;
    }
}
@media (max-width: 790px) {
    .how {
        padding-block: 64em;
    }
    .how_area {
        margin: 40em 24em 0;
        padding: 24em;
        gap: 24em;
    }
    .how_area_ttl_wrap {
        gap: 24em;
    }
    .how_area_ttl_en {
        margin-bottom: 8em;
    }
    .how_area_ttl_en_inner {
        font-size: 16em;
    }
    .how_area_ttl_l {
        font-size: 32em;
    }
    .how_area_ttl_s {
        font-size: 24em;
    }
    .how_area_txt_l_inner {
        font-size: 18em;
    }
    .how_area_txt_m {
        margin-top: 8em;
    }
    .how_area_txt_m_inner {
        font-size: 14em;
    }
    .how_area_txt_s,
    .how_area_txt_note {
        margin-top: 4em;
    }
    .how_area_txt_s_inner {
        font-size: 14em;
    }
    .how_area_txt_note_inner,
    .rakutoku_img_note_inner {
        font-size: 12em;
    }
    .rakutoku_img_note {
        margin-top: 8em;
    }
    .how_area_list {
        flex-direction: column;
        gap: 16em;
    }
    .how_area_list > li + li {
        padding-top: 24em;
    }
    .how_area_list > li + li::before {
        border-width: 16em 16em 0 16em;
        top: -8em;
        left: 0;
        right: 0;
    }
    .shop .how_area_list > li + li::before {
        border-color: var(--color-red) transparent transparent transparent;
    }
    .net .how_area_list > li + li::before {
        border-color: var(--color-pink) transparent transparent transparent;
    }
    .how_area_list_txt {
        margin-top: 8em;
    }
    .how_area_list_txt_inner {
        font-size: 14em;
    }
    .how_area_note_inner {
        font-size: 12em;
    }
    .how_area_btn_wrap {
        margin-top: 8em;
    }
    .how_area_btn {
        width: 280em;
        height: 64em;
        border-radius: 4em;
    }
    .how_area_btn_inner {
        border-radius: 4em;
        translate: 0 -4em;
    }
    .how_area_btn_txt {
        font-size: 14em;
    }
    .how_area_btn_txt_s {
        font-size: 12em;
    }
    .how_area_btn_note {
        margin-top: 8em;
    }
    .how_area_btn_note_inner {
        font-size: 14em;
    }
    .rakutoku_img_1 {
        margin-top: -8em;
    }
    .change_img_txt_inner {
        font-size: 12em;
        line-height: 1.5;
    }
}

/* bottom */
.bottom {
    position: relative;
}
.bottom_btn,
.bottom_btn_inner {
    display: block;
    border: 1px solid var(--color-black);
    border-radius: 4em;
}
.bottom_btn {
    margin-inline: auto;
    text-decoration: none;
    color: var(--color-black);
}
.bottom_btn_inner {
    margin-inline: -1px;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    translate: 0 -4em;
}
.bottom_btn_inner::before {
    content: '';
    width: 16em;
    height: 5em;
    margin-block: auto;
    background: url(../../images/how_to202510/bottom_btn_arrow.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
    top: 0;
    left: 16em;
    bottom: 0;
}
.bottom_btn_txt {
    text-align: center;
}
.bottom_btn_txt_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.bottom_top_btn {
    margin-inline: auto;
    display: block;
}
@media (min-width: 791px) {
    .bottom {
        padding-block: 160em 248em;
    }
    .bottom_circle_1 {
        width: 248em;
        top: 105em;
        left: 194em;
    }
    .bottom_circle_2 {
        width: 208em;
        top: 139em;
        left: 1012em;
    }
    .bottom_btn,
    .bottom_btn_inner {
        width: 292em;
        height: 64em;
    }
    .bottom_btn_txt_inner {
        font-size: 16em;
    }

    .bottom_top_btn {
        width: 64em;
        margin-top: 160em;
    }
}
@media (max-width: 790px) {
    .bottom {
        padding-block: 80em 128em;
    }
    .bottom_circle_1 {
        width: 165em;
        top: 18em;
        left: -57em;
    }
    .bottom_circle_2 {
        width: 156em;
        top: 169em;
        left: 272em;
    }
    .bottom_btn,
    .bottom_btn_inner {
        width: 280em;
        height: 64em;
    }
    .bottom_btn_txt_inner {
        font-size: 14em;
    }

    .bottom_top_btn {
        width: 48em;
        margin-top: 80em;
    }
}